@extends('layouts.dashboard')

@section('content')
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{Route('home')}}">Home</a></li>
        <li class="breadcrumb-item active"><a href="{{Route('profile')}}">Profile</a></li>
    </ol>
</div>
<div class="container-fluid">
    <div class="row">
        <div class="col-lg-6">
            <div class="card text-white bg-primary">
                @if (session('name_upload_success'))
                        <div class="alert alert-success mx-3 mt-3">{{session('name_upload_success')}}</div>
                    @endif
                <div class="card-header">
                    <h3 class="card-title text-white">Change Name</h3>
                </div>
                <div class="card-body">
                    <form action="{{Route('name.update')}}" method="POST">
                        @csrf
                        <div class="md-3">
                            <label for="" class="form-lable">Name</label>
                            <input type="text" name="name" class="form-control" value="{{Auth::user()->name}}">
                        </div>
                        <div class="md-3 mt-4">
                            <button type="submit" class="btn btn-primary light btn-card">Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-lg-6">
            <div class="card text-white bg-danger">
                @if (session('photo_upload_success'))
                        <div class="alert alert-success mx-3 mt-3">{{session('photo_upload_success')}}</div>
                    @endif
                <div class="card-header">
                    <h3 class="card-title text-white">Change Profile</h3>
                </div>
                <div class="card-body">
                    <form action="{{Route('profile.update')}}" method="POST" enctype="multipart/form-data">
                        @csrf
                        <label for="">Choose Prifle</label>
                            <input type="file" name="profile_photo">
                        <div class="md-3 mt-4">
                            <button type="submit" class="light btn btn-danger btn-card">Update</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
    
@endsection