@extends('layouts.dashboard')

@section('content')
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{Route('home')}}">Home</a></li>
        <li class="breadcrumb-item active"><a href="{{Route('user')}}">User List</a></li>
    </ol>
</div>
{{-- <h4>If you want to add new admin. Please <a href="{{route('register')}}">sing in</a></h4> --}}
<div class="container">
    <div class="row">
        <div class="col-lg-12 m-auto">
            <div class="card">
                @if (session('delete'))
                    <div class="alert alert-success">{{session('delete')}}</div>
                @endif
                <div class="card-header bg-info">
                    <h3 class="text-white">User list</h3>  <h4 class="text-white"><span class="float-end">Total users:{{$total_user}}</span></h4>
                </div>
                <div class="card-body bg-dark">
                    <div class="table-responsive">
                        <table class="table table-info">
                            <thead class="thead-info">
                                <tr>
                                    <th>Serial</th>
                                    <th>Image</th>
                                    <th>Name</th>
                                    <th>Phone Number</th>
                                    <th>Email</th>
                                    <th>Joining Day</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($user as $key=>$users)
                                <tr>
                                    <td>{{$key+1}}</td>
                                    <td>
                                        @if($users->image=='user.png')
                                            <img width="50" src="{{ Avatar::create($users->name)->toBase64() }}" />
                                        @else
                                            <img src="{{asset('uploads/user')}}/{{ $users->image}}" width="50" alt=""/>
                                        @endif
                                    </td>
                                    <td>{{$users->name}}</td>
                                    <td>{{$users->phone}}</td>
                                    <td>{{$users->email}}</td>
                                    <td>{{$users->created_at->diffForHumans()}}</td>
                                    <td>
                                        <a href="{{Route('user.delete',$users->id)}}" class="btn btn-danger shadow btn-xs sharp"><i class="fa fa-trash"></i></a>
                                    </td>
                                </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="authincation h-100">
        <div class="container h-100">
            <div class="row justify-content-center h-100 align-items-center">
                <div class="col-md-6">
					
					
                </div>
            </div>
        </div>
    </div>
</div>


@endsection