

@extends('layouts.dashboard')
@section('content')

<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{Route('home')}}">Home</a></li>
        <li class="breadcrumb-item active"><a href="{{Route('contact_info')}}">Contact</a></li>
    </ol>
</div>

@if (session('delete'))
    {{session('delete')}}
@endif


<div class="container">
    <div class="row">
        <div class="col-lg-12 m-auto">
            <div class="card">
                @if (session('delete'))
                    <div class="alert alert-success">{{session('delete')}}</div>
                @endif
                <div class="card-header bg-info">
                    <h3 class="text-white">Contact information</h3>
                </div>
                <div class="card-body bg-dark">
                    <div class="table-responsive">
                        <table class="table table-info">
                            <thead class="thead-info">
                                <tr>
                                    <th>Serial</th>
                                    <th>Name</th>
                                    <th>Email</th>
                                    <th>Phone Number</th>
                                    <th>Location</th>
                                    <th>Contact info</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($contact as $key=>$contacts)
                                <tr>
                                    <td>{{$key+1}}</td>
                                    <td>{{$contacts->name}}</td>
                                    <td>{{$contacts->email}}</td>
                                    <td>{{$contacts->phone}}</td>
                                    <td>{{$contacts->location}}</td>
                                    <td>{{$contacts->contact}}</td>
                                   
                                    <td>
                                        <a href="{{Route('contact.delete',$contacts->id)}}" class="btn btn-danger shadow btn-xs sharp"><i class="fa fa-trash"></i></a>
                                    </td>
                                </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


@endsection