@extends('layouts.dashboard')
@section('content')

<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{{Route('home')}}">Home</a></li>
        <li class="breadcrumb-item active"><a href="{{Route('get_admission_database')}}">Get Admision</a></li>
    </ol>
</div>

@if (session('delete'))
    {{session('delete')}}
@endif


<div class="container">
    <div class="row">
        <div class="col-lg-12 m-auto">
            <div class="card">
                @if (session('delete'))
                    <div class="alert alert-success">{{session('delete')}}</div>
                @endif
                <div class="card-header bg-info">
                    <h3 class="text-white">Get admission information</h3>
                </div>
                <div class="card-body bg-dark">
                    <div class="table-responsive">
                        <table class="table table-info">
                            <thead class="thead-info">
                                <tr>
                                    <th>Serial</th>
                                    <th>Name</th>
                                    <th>Profession</th>
                                    <th>Qualification</th>
                                    <th>Email</th>
                                    <th>Phone Number</th>
                                    <th>Location</th>
                                    <th>Old course</th>
                                    <th>Course</th>
                                    <th>Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                @foreach ($get_admission as $key=>$get_admissions)
                                <tr>
                                    <td>{{$key+1}}</td>
                                    <td>{{$get_admissions->name}}</td>
                                    <td>{{$get_admissions->profession}}</td>
                                    <td>{{$get_admissions->qualification}}</td>
                                    <td>{{$get_admissions->email}}</td>
                                    <td>{{$get_admissions->phone}}</td>
                                    <td>{{$get_admissions->location}}</td>
                                    <td>{{$get_admissions->old_course}}</td>
                                    <td>{{$get_admissions->course}}</td>
                                   
                                    <td>
                                        <a href="{{Route('get_admission.delete',$get_admissions->id)}}" class="btn btn-danger shadow btn-xs sharp"><i class="fa fa-trash"></i></a>
                                    </td>
                                </tr>
                                @endforeach
                            </tbody>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>


@endsection