<?php

use App\Http\Controllers\BackendController;
use App\Http\Controllers\ContactController;
use App\Http\Controllers\FontendController;
use App\Http\Controllers\FreeseminarController;
use App\Http\Controllers\GetadmissionController;
use App\Http\Controllers\HomeController;
use App\Http\Controllers\OpinionController;
use App\Http\Controllers\UsersController;
use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Auth;

Auth::routes();
Route::get('/home', [App\Http\Controllers\HomeController::class, 'index'])->name('home');
Route::get('/',[FontendController::class,('index')])->name('index');
Route::get('/master_page',[FontendController::class,('master')])->name('master');

Route::get('/user',[UsersController::class,('user')])->name('user');
Route::get('/user/delete/{user_id}',[UsersController::class,'delete'])->name('user.delete');

Route::get('/profile',[UsersController::class,'profile'])->name('profile');

Route::post('/name/update',[UsersController::class,('name_update')])->name('name.update');
Route::post('/password/update',[UsersController::class,('password_update')])->name('password.update');
Route::post('/profile/update',[UsersController::class,('profile_update')])->name('profile.update');



// ========= fontend page url and name ========== 

Route::get('/services',[FontendController::class,('services')])->name('services');
Route::get('/about_us',[FontendController::class,('about_us')])->name('about_us');
Route::get('/mentors',[FontendController::class,('mentors')])->name('mentors');
Route::get('/success_story',[FontendController::class,('success_story')])->name('success_story');
Route::get('/contact',[FontendController::class,('contact')])->name('contact');
Route::post('/contact/store',[ContactController::class,('contact_store')])->name('contact.store');
Route::get('/contact/info',[BackendController::class,('contact_info')])->name('contact_info');
Route::get('/contact/delete/{user_id}',[ContactController::class,('contact_delete')])->name('contact.delete');




Route::get('/our_course',[FontendController::class,('our_course')])->name('our_course');
Route::get('/get_admission',[FontendController::class,('get_admission')])->name('get_admission');
Route::get('/privacy_policy',[FontendController::class,('privacy_policy')])->name('privacy_policy');


// =================== order now ============== 
// Route::get('/contact',[FontendController::class,('contact')])->name('contact');
Route::get('/order_now',[FontendController::class,('order_now')])->name('order.now');


// ------------- inner link browse ------------ 

Route::get('/our_gallery',[FontendController::class,('our_gallery')])->name('our_gallery');
Route::get('/free_seminar',[FontendController::class,('free_seminar')])->name('free_seminar');
Route::get('/job_placement',[FontendController::class,('job_placement')])->name('job_placement');
Route::get('/opinion',[FontendController::class,('opinion')])->name('opinion');
Route::get('/site_map',[FontendController::class,('site_map')])->name('site_map');
Route::get('/student_review',[FontendController::class,('student_review')])->name('student_review');


// ---------------- course details ------------ 

Route::get('/our_courses/3D_animation_and_visualization',[FontendController::class,('threeD_animation_and_visualization')])->name('3D_animation_and_visualization');
Route::get('/our_courses/cloud_computing',[FontendController::class,('cloud_computing')])->name('cloud_computing');
Route::get('/our_courses/cyber_security',[FontendController::class,('cyber_security')])->name('cyber_security');
Route::get('/our_courses/digital_marketing',[FontendController::class,('digital_marketing')])->name('digital_marketing');
Route::get('/our_courses/english_language',[FontendController::class,('english_language')])->name('english_language');
Route::get('/our_courses/film_and_media',[FontendController::class,('film_and_media')])->name('film_and_media');
Route::get('/our_courses/graphic_design',[FontendController::class,('graphic')])->name('graphic');
Route::get('/our_courses/networking_technology',[FontendController::class,('networking_technology')])->name('networking_technology');
Route::get('/our_courses/robotics_and_automation',[FontendController::class,('robotics_and_automation')])->name('robotics_and_automation');
Route::get('/our_courses/web_and_software',[FontendController::class,('web_and_software')])->name('web_and_software');


// ------------------- Subcategory course of graphic ------------ 

Route::get('/our_courses/demo_of_corse_details',[FontendController::class,('demo_of_corse_details')])->name('demo_of_corse_details');
Route::get('/our_courses/graphic_and_multimedia/professional_graphic_design',[FontendController::class,('professional_graphic_design')])->name('professional_graphic_design');

// ============= backend ============


Route::get('/get_admission_database',[BackendController::class,('get_admission_database')])->name('get_admission_database');
Route::get('/get_admission_short',[BackendController::class,('get_admission_short')])->name('get_admission_short');


Route::get('/free_seminar_database',[BackendController::class,('free_seminar_database')])->name('free_seminar_database');
Route::post('/free_seminar/store',[FreeseminarController::class,('free_seminar_store')])->name('free_seminar.store');
Route::get('/free_seminars/delete/{user_id}',[FreeseminarController::class,'free_seminars_delete'])->name('free_seminars.delete');

Route::get('/opinion_database',[BackendController::class,('opinion_database')])->name('opinion_database');
Route::get('/short_opinion',[BackendController::class,('short_opinion')])->name('short_opinion');
Route::post('/opinion/store',[OpinionController::class,('opinion_store')])->name('opinion.store');
Route::get('/opinions/delete/{user_id}',[OpinionController::class,'opinions_delete'])->name('opinions.delete');


Route::post('/get_admission/store',[GetadmissionController::class,'get_admission_store'])->name('get_admission.store');
Route::get('/get_admission/delete/{user_id}',[GetadmissionController::class,'get_admission_delete'])->name('get_admission.delete');


