
<?php $__env->startSection('content'); ?>
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('home')); ?>">Home</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('subcategory')); ?>">Sub-Category List</a></li>
    </ol>
</div>

<div class="row">
    <div class="col-lg-8">
        <div class="card text-white bg-dark">
            <div class="card-header">
                <h3 class="card-title text-white">Sub-category List</h3>
            </div>
            <div class="card-body">
                    <table id="table_id" class="bg-dark display">
                        <thead>
                            <tr>
                                <th>Serial</th>
                                <th>Category</th>
                                <th>Sub-Category</th>
                                <th>Image</th>
                                <th>Added by</th>
                                <th>Creat at</th>
                                <th>Action</th>
                            </tr>
                        </thead>
                        <tbody class="bg-dark">
                            <?php $__currentLoopData = $subcategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($key+1); ?></td>
                                <td><?php echo e($subcategory->rel_to_subcategory->category_name); ?></td>
                                <td><?php echo e($subcategory->subcategory_name); ?></td>
                                <td>
                                    <img width="100" src="<?php echo e(asset('uploads/category/subcategory')); ?>/<?php echo e($subcategory->subcategory_image); ?>" alt="">
                                </td>
                                <td><?php echo e($subcategory->rel_to_user->name); ?></td>
                                <td><?php echo e($subcategory->created_at->diffForHumans()); ?></td>
                                <td>
                                    <div class="dropdown">
                                        <button type="button" class="btn btn-dark light sharp" data-toggle="dropdown">
                                            <svg width="20px" height="20px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"/><circle fill="#000000" cx="5" cy="12" r="2"/><circle fill="#000000" cx="12" cy="12" r="2"/><circle fill="#000000" cx="19" cy="12" r="2"/></g></svg>
                                        </button>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="<?php echo e(route('subcategory.edit',$subcategory->id)); ?>">Edit</a>
                                            <a class="dropdown-item" href="<?php echo e(route('subcategory.delete',$subcategory->id)); ?>">Delete</a>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </tbody>
                    </table>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card text-white bg-info">
            <div class="card-header">
                <h3 class="card-title text-white">Add Sub-Category</h3>
            </div>
            <div class="card-body">
                <form action="<?php echo e(route('subcategory.store')); ?>" method="POST" enctype="multipart/form-data">
                    <?php echo csrf_field(); ?>
                    <div class="md-3">
                        <select name="category_id" class="form-control">
                            <option value="">--- Select Category ---</option>
                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <option value="<?php echo e($category->id); ?>"><?php echo e($category->category_name); ?></option>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </select>
                    </div>
                    <div class="md-3">
                        <label for="" class="form-label">Sub-Category Name</label>
                        <input type="text" name="subcategory_name" class="form-control">
                    </div>
                    <div class="md-3">
                        <label for="" class="form-label">Sub-Category Image</label>
                        <input type="file" name="subcategory_image" value="<?php echo e($category->id); ?>" onchange="document.getElementById('subcategory_image').src = window.URL.createObjectURL(this.files[0])">
                        <br>
                        <img class="mt-3" width="200" id="subcategory_image" src="" alt="">
                    </div>
                    <div class="pt-3">
                        <button class="btn btn-info light btn-card" type="submit">Add Sub-Category</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startSection('footer_script'); ?>
<script>
    $(document).ready( function () {
        $('#table_id').DataTable();
    } );
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\silent\resources\views/admin/category/subcategory.blade.php ENDPATH**/ ?>