
<?php $__env->startSection('content'); ?>
<div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('home')); ?>">Home</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('add.product')); ?>">Add product</a></li>
    </ol>
</div>
<div class="row">
    <div class="col-lg-12">
        <div class="card text-white bg-danger">
            <?php if(session('photo_upload_success')): ?>
                    <div class="alert alert-success mx-3 mt-3"><?php echo e(session('photo_upload_success')); ?></div>
                <?php endif; ?>
            <div class="card-header">
                <h3 class="card-title text-white">Add Product</h3>
            </div>
            <div class="card-body">
                <form action="<?php echo e(route('product.store')); ?>" method="POST" enctype="multipart/form-data">
                    <div class="row">
                        <?php echo csrf_field(); ?>
                        <div class="col-lg-6">
                            <select name="category_id" class="form-control category_id">
                                <option value="">-- Select Category --</option>
                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <option value="<?php echo e($category->id); ?>"><?php echo e($category->category_name); ?></option>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </select>
                        </div>


                        <div class="col-lg-6">
                            <select name="subcategory_id" id="subcategory" class="form-control">
                                <option value="">-- Select Sub-Category --</option>
                                
                            </select>
                        </div>


                        <div class="col-lg-6">
                            <div class="mt-3">
                                <input type="text" name="product_name" class="form-control" placeholder="Product Name">
                            </div>
                        </div>


                        <div class="col-lg-6">
                            <div class="mt-3">
                                <input type="number" name="price" class="form-control" placeholder="Product Price">
                            </div>
                        </div>


                        <div class="col-lg-6">
                            <div class="mt-3">
                                <input type="number" name="discount" class="form-control" placeholder="Price discount (%)">
                            </div>
                        </div>


                        <div class="col-lg-6">
                            <div class="mt-3">
                                <input type="text" name="brand" class="form-control" placeholder="Brand Name">
                            </div>
                        </div>


                        <div class="col-lg-12">
                            <div class="mt-3">
                                <textarea name="short_desp" class="form-control" placeholder="Short Description"></textarea>
                            </div>
                        </div>


                        <div class="col-lg-12">
                            <div class="mt-3">
                                <textarea name="long_desp" class="form-control" placeholder="Long Description"></textarea>
                            </div>
                        </div>


                        <div class="col-lg-6 mt-3">
                            <div class="mt-3">
                                <label for="" class="form-label">Product preview</label>
                                <input type="file" name="preview">
                            </div>
                        </div>


                        <div class="col-lg-6 mt-3">
                            <div class="mt-3">
                                <label for="" class="form-label">Product Thumbnails</label>
                                <input type="file" name="thumbnails[]" multiple>
                            </div>
                        </div>


                        <div class="col-lg-12">
                            <div class="md-3 mt-4">
                                <button type="submit" class="light btn btn-danger btn-card">Add product</button>
                            </div>
                        </div>
                        
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<?php $__env->stopSection(); ?>
<?php $__env->startSection('footer_script'); ?>
<script>
    $('.category_id').change(function(){
        var category_id = $(this).val();
        $.ajaxSetup({
            headers: {
                'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
            }
        });
        $.ajax({
            type:'POST',
            url:'/getSubcategory',
            data:{'category_id':category_id},
            success:function(data){
                $('#subcategory').html(data);
            }
        })
    })
</script>
<?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\Mj poseidon\resources\views/admin/product/add_product.blade.php ENDPATH**/ ?>