

 <?php $__env->startSection('content'); ?>
 <div class="page-titles">
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="<?php echo e(Route('home')); ?>">Home</a></li>
        <li class="breadcrumb-item active"><a href="<?php echo e(Route('category')); ?>">Category List</a></li>
    </ol>
</div>
<div class="container">
    <div class="row">
        <div class="col-lg-8">
            <div class="card text-white bg-primary">
                <div class="card-header">
                    <h3 class="text-white">Category List</h3>
                </div>
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="table_id" class="table primary-table-bg-hover">
                            <tr>
                                <th>Serial</th>
                                <th>Category</th>
                                <th>Image</th>
                                <th>Added by</th>
                                <th>Create at</th>
                                <th>Action</th>
                            </tr>
                            <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($key+1); ?></td>
                                <td><?php echo e($category->category_name); ?></td>
                                <td>
                                    <img class="card-img-top img-fluid" src="<?php echo e(asset('uploads/category')); ?>/<?php echo e($category->category_image); ?>" alt="">
                                </td>
                                <td><?php echo e($category->rel_to_user->name); ?></td>
                                <td><?php echo e($category->created_at->diffForHumans()); ?></td>
                                <td>
                                    <div class="dropdown">
                                        <button type="button" class="btn btn-primary light sharp" data-toggle="dropdown">
                                            <svg width="20px" height="20px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"/><circle fill="#000000" cx="5" cy="12" r="2"/><circle fill="#000000" cx="12" cy="12" r="2"/><circle fill="#000000" cx="19" cy="12" r="2"/></g></svg>
                                        </button>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="<?php echo e(route('category.edit',$category->id)); ?>">Edit</a>
                                            <a class="dropdown-item" href="<?php echo e(route('category.delete',$category->id)); ?>">Delete</a> 
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </table>
                    </div>
                </div>
            </div>


            <div class="card text-white bg-primary">
                <div class="card-header">
                    <h3 class="text-white ">Trash Category List</h3>
                </div>
                <div class="card-body">
                    <div class="table-responsive">
                        <table id="table_id" class="table primary-table-bg-hover">
                            <tr>
                                <th>Serial</th>
                                <th>Category</th>
                                <th>Image</th>
                                <th>Added by</th>
                                <th>Create at</th>
                                <th>Action</th>
                            </tr>
                            <?php $__currentLoopData = $trashed; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $key=>$trash): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <tr>
                                <td><?php echo e($key+1); ?></td>
                                <td><?php echo e($trash->category_name); ?></td>
                                <td>
                                    <img width="100" src="<?php echo e(asset('uploads/category')); ?>/<?php echo e($trash->category_image); ?>" alt="">
                                </td>
                                <td><?php echo e($trash->rel_to_user->name); ?></td>
                                <td><?php echo e($trash->created_at->diffForHumans()); ?></td>
                                <td>
                                    <div class="dropdown">
                                        <button type="button" class="btn btn-primary light sharp" data-toggle="dropdown">
                                            <svg width="20px" height="20px" viewBox="0 0 24 24" version="1.1"><g stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect x="0" y="0" width="24" height="24"/><circle fill="#000000" cx="5" cy="12" r="2"/><circle fill="#000000" cx="12" cy="12" r="2"/><circle fill="#000000" cx="19" cy="12" r="2"/></g></svg>
                                        </button>
                                        <div class="dropdown-menu">
                                            <a class="dropdown-item" href="<?php echo e(route('category.restore', $trash->id)); ?>">Restore</a>
                                            <a class="dropdown-item" href="<?php echo e(route('category.force.delete',$trash->id)); ?>">Delete</a>
                                        </div>
                                    </div>
                                </td>
                            </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </table>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-4">
            <div class="card text-white bg-danger">
                <?php if(session('category')): ?>
                    <div class="alert alert-success">
                        <?php echo e(session('category')); ?>

                    </div>
                <?php endif; ?>
                <div class="card-header">
                    <h3 class="card-title text-white">Add category</h3>
                </div>
                <div class="card-body">
                    <form action="<?php echo e(route('category.store')); ?>" method="POST" enctype="multipart/form-data">
                        <?php echo csrf_field(); ?>
                        <div class="md-3">
                            <label for="" class="form-label">Category Name</label>
                            <input type="text" name="category_name" class="form-control">
                            <?php $__errorArgs = ['category_name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <strong class="text-danger"><?php echo e($message); ?></strong>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="md-3">
                            <label for="" class="form-label">Choose Category Image</label><br>
                            <input type="file" name="category_image" onchange="document.getElementById('category_image').src = window.URL.createObjectURL(this.files[0])">
                            <br>
                            <img class="mt-3" width="200" id="category_image" src="" alt="">
                            <?php $__errorArgs = ['uploaded'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                                <strong class="text-danger"><?php echo e($message); ?></strong>
                            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
                        </div>
                        <div class="pt-3">
                            <button class="light btn btn-danger btn-card" type="submit">Add Category</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
 <?php $__env->stopSection(); ?>
<?php echo $__env->make('layouts.dashboard', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH D:\Laravel\silent\resources\views/admin/category/category.blade.php ENDPATH**/ ?>